# DOMXPathResult.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMXPathResult
| The `DOMXPathResult` interface represents the result of the evaluation of an XPath 1.0 or XPath 2.0 expression within the context of a particular node. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHRESULT_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHRESULT_HPP